@charset "UTF-8";

.lp_wrap .step00 .circle li{
  position: absolute; 
} 
.lp_wrap .step00 .circle li:nth-of-type(1){
  top: 30%;
  left: 19.4%;
  width: 30%;
}
.lp_wrap .step00 .circle li:nth-of-type(2){
  top: 42.8%;
  left: 6.5%;
  width: 30%;
}
.lp_wrap .step00 .circle li:nth-of-type(3){
  top: 42.8%;
  left: 32.2%;
  width: 30%;
}
.lp_wrap .step00 .circle li.trigger,
.lp_wrap .step00 .circle li.trigger ~ li{ 
  stroke-dasharray: 629;
  stroke-dashoffset: 629;
  transform: rotate(-90deg);
  transform-origin: 50% 50%;
}
.lp_wrap .step00 .circle li.trigger.move,
.lp_wrap .step00 .circle li.trigger.move ~ li{ 
  animation: step00-circle 2s ease-in-out forwards;
}
@keyframes step00-circle{
  to{
    stroke-dashoffset:0;
  } 
}